Show / Hide Table of Contents

# Struct StringThing

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct StringThing

### Fields

| Improve this Doc View Source

#### addon

##### Declaration

    public void *addon

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### FullSealsText

##### Declaration

    public byte *FullSealsText

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### OneOrMoreLinesText

##### Declaration

    public byte *OneOrMoreLinesText

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### ReceiveSealCompleteText

##### Declaration

    public byte *ReceiveSealCompleteText

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### ReceiveSealIncompleteText

##### Declaration

    public byte *ReceiveSealIncompleteText

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### SecondChancePointsText

##### Declaration

    public byte *SecondChancePointsText

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### SecondChanceRetryText

##### Declaration

    public byte *SecondChanceRetryText

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### TextNode

##### Declaration

    public AtkTextNode*TextNode

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |